Page 7 of 12 FirstFirst ... 23456789101112 LastLast
Results 121 to 140 of 236
  1. #121  
    I also am getting the mount.blacklist error and I wanted to throw out an idea on what it might be:

    I installed My Tether the free version (I believe it was 1.5) which installed the Tether Service. When an OS update came out uninstalled the My Tether program but the tether service patch refused to uninstall which is why I think it might be the patch which is causing the error. Has anyone received this error and who has never installed a tethering service? Just a thought.
  2. #122  
    Quote Originally Posted by JosefTor View Post
    I also am getting the mount.blacklist error and I wanted to throw out an idea on what it might be:

    I installed My Tether the free version (I believe it was 1.5) which installed the Tether Service. When an OS update came out uninstalled the My Tether program but the tether service patch refused to uninstall which is why I think it might be the patch which is causing the error. Has anyone received this error and who has never installed a tethering service? Just a thought.
    It is not related to mytether. I have never installed that it and it showed up in my list. I do not think it is a problem.
  3. #123  
    Quote Originally Posted by Grabber5.0 View Post
    It is not related to mytether. I have never installed that it and it showed up in my list. I do not think it is a problem.
    +1, no tether here either
    Thought of the day :
    No sense being pessimistic, it probably wouldn't work anyway
  4. #124  
    Quote Originally Posted by JosefTor View Post
    I also am getting the mount.blacklist error and I wanted to throw out an idea on what it might be:

    I installed My Tether the free version
    Nope. Never installed any version of My Tether and I also get the blacklist error.
  5. #125  
    I ran epr and then reinstalled all of my apps. my wife and i both have the exact same errors as below. the phones work fine. does anybody know what this is from and why it is causing these errors? i tried to run repair utility but it hangs up on both of our phones in the same spot. I figure my option is to doctor it at this point but if i am going to do that i may as well wait until the update comes and if it works great if not and i need to doctor it then i so be it. How many other people are getting this same error? I have never installed a tethering program.
    Thanks


    Postinst
    Detected stock files modified via a method other than supported patch technologies:
    File: /usr/bin/passthrud
    File: /usr/bin/mpt
    File: /usr/share/dbus-1/system-services/com.palm.usbpassthrough.service
    File: /etc/passthru/gadget-enter-hook
    File: /etc/passthru/gadget-exit-hook
    File: /etc/passthru/dun-enter-hook
    File: /etc/passthru/dun-exit-hook
    File: /etc/passthru/serial-enter-hook
    File: /etc/passthru/serial-exit-hook
    File: /etc/passthru/modemusb-enter-hook
    File: /etc/passthru/modemusb-exit-hook
    File: /etc/passthru/modemuart-enter-hook
    File: /etc/passthru/modemuart-exit-hook
    File: /etc/passthru/udev/mount.blacklist
  6. #126  
    Quote Originally Posted by respect306 View Post
    I am also getting the mount.blacklist error (which I understand is being looked into) as well as /usr/bin/PmNetConfigManager.
    The PmNetConfigManager modification is MyTether. Contact the author for instructions on how to revert that before an OTA update.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  7. #127  
    Quote Originally Posted by graffix31 View Post
    I ran epr and then reinstalled all of my apps. my wife and i both have the exact same errors as below. the phones work fine. does anybody know what this is from and why it is causing these errors? i tried to run repair utility but it hangs up on both of our phones in the same spot. I figure my option is to doctor it at this point but if i am going to do that i may as well wait until the update comes and if it works great if not and i need to doctor it then i so be it. How many other people are getting this same error? I have never installed a tethering program.
    Thanks


    Postinst
    Detected stock files modified via a method other than supported patch technologies:
    File: /usr/bin/passthrud
    File: /usr/bin/mpt
    File: /usr/share/dbus-1/system-services/com.palm.usbpassthrough.service
    File: /etc/passthru/gadget-enter-hook
    File: /etc/passthru/gadget-exit-hook
    File: /etc/passthru/dun-enter-hook
    File: /etc/passthru/dun-exit-hook
    File: /etc/passthru/serial-enter-hook
    File: /etc/passthru/serial-exit-hook
    File: /etc/passthru/modemusb-enter-hook
    File: /etc/passthru/modemusb-exit-hook
    File: /etc/passthru/modemuart-enter-hook
    File: /etc/passthru/modemuart-exit-hook
    File: /etc/passthru/udev/mount.blacklist
    I suspect you have previously installed some USB passthrough modification. You will need to contact the author of that for instructions on how to revert it before an OTA update.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  8. #128  
    I have not to my knowledge, i dont even really know what that would do for me so i have had reason to actually install it. unless windows 7 did something on its own i have no idea.
  9. #129  
    Quote Originally Posted by graffix31 View Post
    I have not to my knowledge, i dont even really know what that would do for me so i have had reason to actually install it. unless windows 7 did something on its own i have no idea.
    I wouldn't be too concerned about the passthrough stuff.

    If you want to get rid of it, a webOS Doctor will remove it.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  10. #130  
    Quote Originally Posted by JosefTor View Post
    I also am getting the mount.blacklist error and I wanted to throw out an idea on what it might be:

    I installed My Tether the free version (I believe it was 1.5) which installed the Tether Service. When an OS update came out uninstalled the My Tether program but the tether service patch refused to uninstall which is why I think it might be the patch which is causing the error. Has anyone received this error and who has never installed a tethering service? Just a thought.
    mount.blacklist is not related to MyTether.

    I wouldn't be concerned about that file.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  11. #131  
    Hey Rod, did you get a chance to look at the issues I'm having with 2 patches in post 120?
    If "If's" and "But's" were candy and nuts we'd all have a Merry Christmas!


  12. #132  
    Quote Originally Posted by spudland View Post
    I love both these patches and have 70 patches on my phone but getting tired of the Doctor because I don't think I fully understand what I need to do to "start over with a clean slate" and not have to create a new Palm profile so I lose all my paid apps!
    To get a clean slate, backup all your data, then do a full erase and webOS Doctor.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  13. #133  
    Quote Originally Posted by rwhitby View Post
    To get a clean slate, backup all your data, then do a full erase and webOS Doctor.

    -- Rod
    Thanks Rod....I figured it was going to come down to this. At least I'm off tomorrow!

    Thanks for all you guys do for us!
    If "If's" and "But's" were candy and nuts we'd all have a Merry Christmas!


  14. #134  
    I have a question about the error I got when running EFV. Decided to run EFV and got.

    ------------------------------------------------------
    Emergency File Verification Sat Feb 20 20:26:47 CST 2010
    ------------------------------------------------------
    Detected stock files backed up with prior versions of patch technology:
    File: /usr/palm/applications/com.palm.app.messaging/app/controllers/compose-assistant.jsjsjs $aupt$-$2$
    File: /usr/palm/applications/com.palm.app.screenlock/app/controllers/securityconfig-assistant.jsjsjs $aupt$-$2$
    File: /usr/lib/luna/system/luna-applauncher/stylesheets/launcher.css aupt-2
    File: /usr/lib/luna/system/luna-applauncher/app/models/SystemManagerService.jsjsjs $aupt$-$2$
    File: /usr/lib/luna/system/luna-applauncher/app/controllers/launcher-assistant.jsjsjs $aupt$-$2$
    File: /usr/lib/luna/system/luna-applauncher/app/views/launcher/launcher-scene.html aupt-2





    I have removed all patches now and used repair utility. EFV runs fine, all is good. I'm in the process of reinstalling my patches and I want to stay away from the patches that touch those files. Here's my patch list I was running. I'm staying away from multi mod patch for sure.


    ca.canucksoftware.patches.launcher-opacity aupt-3
    ca.canucksoftware.patches.hide-quick-launch-bar aupt-3
    org.webosinternals.patches.app-launcher-4x4-icons-v3 aupt-3
    org.webosinternals.patches.top-bar-add-date-mm-dd aupt-3
    org.webosinternals.patches.clock-alarm-daily-options aupt-3
    org.webosinternals.patches.messaging-audio-video-attachments aupt-3
    org.webosinternals.patches.top-bar-battery-percent-as-icon-white aupt-3
    org.webosinternals.patches.top-bar-brightness-in-device-menu aupt-3
    org.webosinternals.patches.phone-call-reject aupt-3
    org.webosinternals.patches.phone-call-duration-in-call-log aupt-3
    org.webosinternals.patches.camera-capture-with-volume-keys aupt-3
    org.webosinternals.patches.calendar-default-to-month-view aupt-3
    org.webosinternals.patches.app-launcher-enable-add-delete-pages aupt-3
    org.webosinternals.patches.clock-unhide-black-analog-theme aupt-3
    org.webosinternals.patches.screen-lock-enable-led-notifications aupt-3
    org.webosinternals.patches.messaging-enter-key-for-new-line aupt-3
    org.webosinternals.patches.mojo-haptic-feedback-manager aupt-3
    org.webosinternals.patches.camera-improved-filename-format aupt-3
    org.webosinternals.patches.top-bar-increase-font-size-17 aupt-3
    org.webosinternals.patches.screen-lock-more-standby-times aupt-3
    org.webosinternals.patches.browser-no-auto-refresh-after-idle aupt-3
    org.webosinternals.patches.app-launcher-reset-scroll-position aupt-3
    org.webosinternals.patches.app-launcher-reset-to-first-page aupt-3
    org.webosinternals.patches.top-bar-ringer-switch-icon aupt-3
    org.webosinternals.patches.contacts-scrim-contacts aupt-3
    org.webosinternals.patches.email-scrim-email aupt-3
    org.webosinternals.patches.messaging-scrim-messaging aupt-3
    org.webosinternals.patches.sounds-and-alerts-select-alert-and-notification-tones aupt-3
    org.webosinternals.patches.top-bar-show-actual-battery-percent aupt-3
    org.webosinternals.patches.messaging-timestamps-builtin aupt-3
    org.webosinternals.patches.app-launcher-unhide-dev-mode-icon aupt-3
    org.webosinternals.patches.misc-unthrottle-download-manager aupt-3
    org.webosinternals.patches.app-launcher-wrap-pages aupt-3
    org.webosinternals.patches.youtube-video-downloads aupt-3
    org.webosinternals.patches.top-bar-gps-in-device-menu aupt-3
    org.webosinternals.patches.notifications-advanced-reset-options aupt-3
    org.webosinternals.patches.pandora-pandora-ad-fix aupt-3
    org.webosinternals.patches.google-maps-latitude-workaround aupt-3
    org.webosinternals.patches.browser-multi-mod aupt-3
    org.webosinternals.patches.messaging-add-select-all-and-new-message aupt-3
    Last edited by mjkjr; 02/20/2010 at 11:45 PM.
  15. zepolant's Avatar
    Posts
    66 Posts
    Global Posts
    68 Global Posts
    #135  
    I posted this in another thread but I am getting the same mount.blacklist error. The ONLY change that happened to my phone was this..

    I had a problem with the VKB. I had removed it awhile back. When I was first running the EFV it was giving me the error about it because there were some files left on my Pre. I ran the Repair Utility in the hopes of cleaning up the files (I eventually just deleted the folder from my Pre as there were just the PNG files left over). As the repair utility was running it fixed a file concerning the unhide DevMode app that I had on my phone. I had installed that app when I first bought my Pre. Repair Utility modified some files and I just went along with it. After I started my phone back up the unhide DevMode utility was removed from my phone. As soon as I re-ran EFV is when I started getting this new error. Not sure if any of this helps or makes sense. If I need to clarify please let me know...I have a head cold and can't think straight, but that is the only change that I have had on my phone.
  16. #136  
    Quote Originally Posted by mjkjr View Post
    Detected stock files backed up with prior versions of patch technology:
    File: /usr/palm/applications/com.palm.app.messaging/app/controllers/compose-assistant.jsjsjs $aupt$-$2$
    File: /usr/palm/applications/com.palm.app.screenlock/app/controllers/securityconfig-assistant.jsjsjs $aupt$-$2$
    File: /usr/lib/luna/system/luna-applauncher/stylesheets/launcher.css aupt-2
    File: /usr/lib/luna/system/luna-applauncher/app/models/SystemManagerService.jsjsjs $aupt$-$2$
    File: /usr/lib/luna/system/luna-applauncher/app/controllers/launcher-assistant.jsjsjs $aupt$-$2$
    File: /usr/lib/luna/system/luna-applauncher/app/views/launcher/launcher-scene.html aupt-2[/COLOR]

    [/COLOR]
    Your good to go on the patches, if u want to get rid of the detections, google each one, and it should give you a clue as to which patch needs to be removed and re-installed, to bring the palm stock file up to date. In the case of a patch that has already been removed, u need to re-install it, and then remove it again.
    if you then run efv and it just says installed ok, then it has found no errors.
    My Palm Pre is tweakalicious! - Your iPhone is tweakaphobic!
  17. cobra977's Avatar
    Posts
    32 Posts
    Global Posts
    35 Global Posts
    #137  
    Not sure if this is helpful or not, but here's how the mount.blacklist error made its way to my EFV log.... I spent several hours yesterday cleaning up the mess left by several pesky patches that got caught in the midst of this AUPT thing. I ran EFV several times throughout that process to identify problem files and it never mentioned mount.blacklist until the very end, which was right after I repaired these two files with the repair utility and then re-installed VKB:

    usr/palm/frameworks/mojo/builtins/palmInitFramework200_72.jsjsjs
    usr/palm/frameworks/mojo/submissions/200.72/stylesheets/global.css

    All my 57 patches are now aupt-3; and I was expecting EFV to come up clean after this last fix, but suddenly mount.blacklist appears.
  18. #138  
    Quote Originally Posted by jhoff80 View Post
    List of everything, then search Emergency.
    I must be blind, but I do not see this anywhere. Do I go into preware to find this?
  19. #139  
    Quote Originally Posted by Malyshka View Post
    I must be blind, but I do not see this anywhere. Do I go into preware to find this?
    Yes, Click the upper left drop down menu in preweare, click update feeds, click list of everything. Start typing E M E R G.... and it should appear. It's technically under "Available Other" then "Linux Application".
  20. #140  
    Quote Originally Posted by mjkjr View Post
    Yes, Click the upper left drop down menu in preweare, click update feeds, click list of everything. Start typing E M E R G.... and it should appear. It's technically under "Available Other" then "Linux Application".
    When I click update feeds, it just twirls, then a screen comes up that says all is updated. No option to click 'list of everything'. I did find it under the linux though.

    Problem: it won't install. It gives an error for VKB (which I had already removed) and some other patches. Do I remove all patches now?

    Thanks!

Posting Permissions